/*
Theme Name: Hazel Child
Theme URI: http://demo.select-themes.com/hazel/
Description: A child theme of Hazel Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: hazel
*/
@import url("../hazel/style.css");


/*::-webkit-scrollbar {
    width: 2px;
}
 
::-webkit-scrollbar-track {
    display: none;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}*/

/*Came with Theme Demo??*
****************************************************************************************************/

header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom{
box-shadow:none;
}

.blog_holder article.format-quote .post_text .post_title p, .blog_holder article.format-link .post_text .post_title p {
font-size: 18px;
color: #9d9d9d;
}

.blog_holder article.format-quote .post_text .quote_author {
font-size: 18px;
}

li.narrow .second .inner ul {
    padding: 10px 0;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 { margin: 0 28px; }

.drop_down .wide .second ul { padding: 28px 0; }

.drop_down .wide .second>.inner>ul>li.sub>ul>li>a, .drop_down .wide .second ul li a { padding: 10px 9px; }

.drop_down .narrow .second .inner ul li { width: 250px; }







/*LGP changes*
****************************************************************************************************/

#back_to_top>span {
  background: white;
  border: 2px solid #898989;
  opacity: 1;
}


/*FONTS GENERAL*
****************************************************************************************************/

.intro h1 {
font-size: 40px;
}

h1, h2, h3, h5, h6, p {
color: #000000;
}


.page-id-18771 h6, 
.page-id-18771 h6 a {
color: #1a1a1a;
font-family: 'News Cycle', sans-serif;
font-size: 12px;
font-weight: 700;
letter-spacing: 4px;
text-transform: none;
margin-bottom: 3px;
}

h2,
h2 a,
h3,
h3 a,
h4,
h4 a {
font-family: 'News Cycle', sans-serif;
text-transform: none;
font-size: 12px;
letter-spacing: 1.5px;
color: #000000;
}


h2, h2 a {
font-size: 13px;
font-weight: 700;
margin-bottom: 4px;
}

h3, h3 a {
font-weight: 300;
}

h4, h4 a {
color: #c20e1a;
font-weight: 400;
margin-top: 10px;
font-size: 15px;
}

.page-id-41 h4,
.page-id-41 h4 a {
margin-top: 10px;
margin-bottom: 10px;
}

/*end of fonts*/



/*NAVIGATION*
****************************************************************************************************/



/*unfix - if use unfixed must disable margin-top for containers*/

header.fixed {
position: relative;
}

.title_outer {
display:none;
}


/*CONTENT TOP MARGINS*/

/*content top margin single portfolio

.single-portfolio_page .content .content_inner .container {
margin-top: 60px;
}*/

/*content top margin portfolio gallery

.page-template-default .content .content_inner .container {
margin-top: 50px;
}*/

/*content top margin vertical menu & welcome page*/

/*.page-id-47 .content .container .container_inner.default_template_holder {
margin-top: -50px;
}*/

.page-id-72 .content .container .container_inner.default_template_holder {
margin-top: 270px;
}

header.centered_logo .header_inner_left {
margin: 20px 0 3px 0;
}

/*dot image above menu items*/

#nav-menu-item-55,
#nav-menu-item-54,
#nav-menu-item-53,
#nav-menu-item-49,
#nav-menu-item-52,
#nav-menu-item-51,
#nav-menu-item-50,
#nav-menu-item-56 {
background-repeat: no-repeat;
background-size: 32px 26px;
}

.vertical_menu #nav-menu-item-55,
.vertical_menu #nav-menu-item-54,
.vertical_menu #nav-menu-item-53,
.vertical_menu #nav-menu-item-49,
.vertical_menu #nav-menu-item-52,
.vertical_menu #nav-menu-item-51,
.vertical_menu #nav-menu-item-50,
.vertical_menu #nav-menu-item-56 {
background-position: center 12px;
}

.main_menu #nav-menu-item-55,
.main_menu #nav-menu-item-54,
.main_menu #nav-menu-item-53,
.main_menu #nav-menu-item-49,
.main_menu #nav-menu-item-52,
.main_menu #nav-menu-item-51,
.main_menu #nav-menu-item-50,
.main_menu #nav-menu-item-56 {
background-position: center top;
}

#nav-menu-item-55 {
background-image: url("http://helencris.com/lgptest/wp-content/uploads/2015/02/menu01s.jpg");
}

#nav-menu-item-54 {
background-image: url("http://helencris.com/lgptest/wp-content/uploads/2015/02/menu02s.jpg");
}

#nav-menu-item-53 {
background-image: url("http://helencris.com/lgptest/wp-content/uploads/2015/02/menu03s.jpg");
}

#nav-menu-item-49 {
background-image: url("http://helencris.com/lgptest/wp-content/uploads/2015/02/menu04s.jpg");
}

#nav-menu-item-52 {
background-image: url("http://helencris.com/lgptest/wp-content/uploads/2015/02/menu05s.jpg");
}

#nav-menu-item-51 {
background-image: url("http://helencris.com/lgptest/wp-content/uploads/2015/02/menu06s.jpg");
}

#nav-menu-item-50 {
background-image: url("http://helencris.com/lgptest/wp-content/uploads/2015/02/menu07s.jpg");
}

#nav-menu-item-56 {
background-image: url("http://helencris.com/lgptest/wp-content/uploads/2015/02/fb.jpg");
}


/*center text under dots*/

nav ul li a span {
padding-left: 7px;
}

.plus {
display: none;
}

nav.main_menu ul li a {
padding-left: 0px;
padding-right: 0px;
width: 109px!important;
text-align: center;
line-height: 80px!important;
letter-spacing: 2px;
}

/*narrow long menu headings

#nav-menu-item-52 a,
#nav-menu-item-51 a,
#nav-menu-item-56 a {
letter-spacing: 1px;
}

#nav-menu-item-50 a {
letter-spacing: 1px;
}*/

/*forgien rights on two lines
#nav-menu-item-50 a {
line-height: 13px!important;
margin-top: 42px!important;
}*/

/*end of dot images*/


/*Initial Vertical Welcome Menu (and Intro Page)*
****************************************************************************************************/

.page-id-47 .title,
.page-id-72 .title {
height: 0px!important;
}


.page-id-47 .wpb_single_image img {
  width: 280px;
  margin-top: 10px;
}



nav.vertical_menu {
margin-top: 5px;
}

.vertical_menu_widget_holder {
margin-top: 20px;
}

nav.vertical_menu ul a li {
color: #000000;
/*font-family: 'Arvo', sans-serif;*/
font-size: 10px;
font-weight: 400;
letter-spacing: 2px;
line-height: 20px!important;
text-transform: uppercase;
}

.page-id-47 header,
.page-id-72 header {
display: none;
}

/*to center*/
nav.vertical_menu.right {
position: relative;
left: auto;
/*float: right;*/
text-align: center;
}


/*to list down*/
nav.vertical_menu ul li {
display: block;
/*float: left;*/
padding-top: 38px;
margin: 0;
}

/*end of vertical menu*/


/*SEARCH BARS*
****************************************************************************************************/

/*hide search bar on small*/
.header_bottom_right_widget_holder {
display: none;
}

#searchform,
#searchform2 {
border: 1px solid #C0BEBE;
}


#searchform2 {
width: 300px;
margin-right: auto;
margin-left: auto;
}

#searchsubmit {
margin-top: -5px;
width: 37px;
height: 37px;
line-height: 37px;
display: inline-block;
padding: 0 4%;
outline: 0;
border: 0;
text-decoration: none;
background-color: transparent;
color: #BD1616;
font-family:'FontAwesome',sans-serif;
cursor: pointer;
white-space: nowrap;
float: right;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
}

#searchform .screen-reader-text {
display: none;
}

#searchform #s {
width: 249px;
}

#searchform2 #s {
width: 250px;
}

#s {
height: 25px;
border: none;
margin-left: 5px;
}


.footer_top .widget #searchform {
background-color: white;
}


.agenda {
 margin: 0 0 60px;
 padding: 0 0 60px 0;
 border-bottom: 2px solid #e2e2e2;
}

h2.agenda-header,
h2.sitesearch-header {
    margin-bottom: 30px;
}

.agenda-date a h3:hover {
    color: #ed1d26;
}

.agenda-date {
    margin-bottom: 5px;
}


/*PORTFOLIO COLLECTION PAGE*
****************************************************************************************************/

/*portfolio list bottom border on books*/
.projects_holder article .image img,.portfolio_slider .portfolio_slides li.item img {
 border-bottom: 1px solid #C2BFBF;
}

/*filters*/

.filter_order h5 a {
color: #000000;
text-transform: uppercase;
}

h5 a.active_filter {
color: #93999B;
}

.filter_order h5 {
word-spacing: 30px;
margin-left: -40px;
font-weight: 300;
}


/*end of filters*/


/*equal length portfolio text (when optimizing for sizes change the width % to make 4 or 1 in a row instead of 6)*/

.projects_holder.v6 .mix,
.projects_holder.v6.hover_text .mix,
.projects_holder.v5 .mix,
.projects_holder.v5.hover_text .mix,
.projects_holder.v4 .mix,
.projects_holder.v4.hover_text .mix {
/*height:400px!important;*/
background-color: white;
border: 1px solid rgba(51, 51, 51, 0.59);
margin: 0 0 2%;
}


/*colored portfolio link box*/

.projects_holder .hover_icon_holder .hover_icon {
display:none;
}

.page-id-18 .projects_holder article span.text_holder,
.page-id-20 .projects_holder article span.text_holder {
background-color: #94DEEB;
}

.page-id-24 .projects_holder article span.text_holder,
.page-id-27 .projects_holder article span.text_holder {
background-color: rgba(232, 136, 13, 1);
}

.page-id-30 .projects_holder article span.text_holder,
.page-id-2692 .projects_holder article span.text_holder,
.page-id-2699 .projects_holder article span.text_holder,
.page-id-32 .projects_holder article span.text_holder,
.page-id-34 .projects_holder article span.text_holder {
background-color: rgba(246, 172, 228, 1);
}

.projects_holder .hover_icon_holder {
width: 142px;
height: 220px;
-webkit-border-radius:0;
-moz-border-radius: 0;
border-radius: 0;
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}

/*text in portfolio boxes (make it DRY!!)*/

.projects_holder article .portfolio_description .project_category {
display: none;
}

.portfolio_description .portfolio_title a h2,
.portfolio_description .portfolio_title a h3,
.portfolio_description .portfolio_title a h4 {
text-transform: uppercase;
letter-spacing: 0.3px;
}

.portfolio_description .portfolio_title a h4 {
margin-top: 4px;
font-size: 12px;
}

.portfolio_description .portfolio_title a h2 {
font-size: 16px;
font-weight: 300;
}

/*Position of text in portfolio boxes*/

/*.projects_holder article .portfolio_description {
padding: 12px 0 22px;
}*/

.portfolio_category_209 {
position: relative;
}

/*.projects_holder article .portfolio_description {
position: absolute;
left: 0;
right: 0;
bottom: -19px;
}*/

/*end of position of text*/






/*PORTFOLIO SINGLE VIEW New Setting*
****************************************************************************************************/


/*contain book image within portfolio slider space*/

.flexslider .slide {
max-height: 420px;
display: block;
margin-left: auto;
margin-right: auto;
}

.flexslider .slides img {
/*height: 395px;*/
width: auto;
display: block;
margin-left: auto;
margin-right: auto;
/*border: 1px solid #B2AEAE;*/
}

.postid-147 .flexslider .slides img {
width: 1070px;
}

/*end of image slider space*/

/*FORMATTING for Single Portfolio View*/

/*border around images*/

/*.portfolio_single .portfolio_images img {
  border: 1px solid #B2AEAE;
}*/

/*left-margin for single image portfolio view*/

.portfolio_images {margin-left: 80px;}

.two_columns_66_33>.column1>.column_inner {
  padding: 0 20px 0 20px;
}

/*right padding of text in single view portfolio*/

.two_columns_66_33>.column2>.column_inner {
  padding: 0 40px 0 20px;
}

.portfolio_single, .portfolio_single_text_holder, .portfolio_detail, .lightbox_single_portfolio {
 margin-top: 10px;
}

.portfolio_single_text_holder {
margin-top: 40px;
}

/*end of formatting*/

/*fonts*/

.portfolio_single h2,
.portfolio_single h3,
.portfolio_single h4 {
display:none;
}

.portfolio_single h1 {
font-size: 17px;
}

.portfolio_single h1:first-of-type {
font-size: 26px;
}
.portfolio_single h6 {
font-size: 14px;
}

.portfolio_single h5 {
font-size: 17px;
color: #C20E1A;
}

.portfolio_single p {
margin-top: 20px;
text-align: justify;
font-size: 14px;
}

.portfolio_single h1, 
.portfolio_single h5, 
.portfolio_single h6 {
text-align: center;
text-transform: uppercase;
font-weight: 400;
}

.portfolio_detail h1,
.portfolio_detail h5,
.portfolio_detail h6 {
text-align: justify;
}

.portfolio_detail h5 {
margin-top: 10px;
}


/*Portfolio Single View Settings?*/

.title.has_separators h1 {
border-top: 2px solid #000;
border-bottom: 2px solid #000;
}


.flex-direction-nav a i, .caroufredsel-direction-nav a i {
color: #000;
}

.portfolio_navigation {
display: none;
}

.portfolio_single.big-slider .portfolio_single_text_title {
display: none;
}

.portfolio_detail h3 {
display: none;
}

.portfolio_single_categories,
.portfolio_social_holder {
display: none; 
}

.two_columns_75_25 .column2 {
width: 0%;
float: left;
display: none;
}

.two_columns_75_25 .column1 {
width: 100%;
float: left;
}


.content .container .container_inner.default_template_holder {
padding-top: 65px;
padding-bottom: 50px;
}


/*CARSOUSEL*
****************************************************************************************************/

.qode_carousels .slides img {
height: 130px;
width: auto;
margin: 0 20px;
border: 1px solid #C2BFBF;
}

.qode_carousels .slides li {
 width: auto!important;
}

/*space between books
li.item {
width: 200px!important;
}*/

.widget {
padding-bottom: 20px;
}


.widget_text h5 {
margin-bottom: 15px;
text-align: left;
border-bottom: 1px solid;
padding-bottom: 10px;
}

/*title of carousel*/

.caroufredsel_wrapper:before {
content: "Du ou des même(s) auteur(s) :";
color: #383636;
}

.first_image_holder {
margin-top: 13px;
}


.caroufredsel_wrapper {
 border-top: 1px solid #000;
 height: 225px!important;
 padding-top: 15px;
 overflow-x: auto!important;
 margin-bottom: 50px!important;
}


.arrow_carrot-left:before,
.arrow_carrot-right:before {
  content: "\34";
  display: none;
}


.slides {
top:45px!important;
}

/*end of carousel title*/






/*BLOG*
****************************************************************************************************/

.blog_holder article .post_info,
.blog_holder article .post_more {
display: none;
}

.blog_large_image img {
width: auto!important;
max-height: 300px;
}

.blog .post_text_inner {
text-align:center;
}

.blog h3 {
margin-bottom: 20px;
}

.blog h3 a {
font-size: 22px;
font-weight: 500;
text-transform: uppercase;
}

/*end of blog*/

.load_more a,
.load_more a:hover {
color: transparent;
border-color: #fff;
background-repeat: no-repeat;
background-position: center;
background-size: cover;
}

.load_more a {
background-image: url("http://localhost/wp_brigitte/wp-content/uploads/2014/12/plus.jpg");
}

.load_more a:hover {
border-color: #fff;
background-image: url("http://localhost/wp_brigitte/wp-content/uploads/2014/12/plush.jpg");
}

.filter_order h5 a:hover {
color: red;
}

.icon_text_holder {
padding-right: 20px;
}

/*CONTACT PAGE*
****************************************************************************************************/

.contact-1,
.contact-2 {
margin-left: 95px;
} 


/*fix awkward spaces in contacts*/
.q_icon_with_title .icon_with_title_link {
margin: 0 0 0 0;
}

.q_icon_with_title .icon_text_holder .icon_title {
margin: 0 0 0 0;
}


/*MEDIA QUERIES*
***************************************************************************************************************************************************
****************************************************************************************************************************************************/


@media only screen and (min-width: 1001px) {


/*Main Logo*/

header.centered_logo .q_logo img {
 top: 0;
 margin: 0;
 width: 100%!important;
}

header.centered_logo:not(.sticky) .q_logo img {
-webkit-transform: translate(0px,0px);
-moz-transform: translate(0px,0px);
-ms-transform: translate(0px,0px);
-o-transform: translate(0px,0px);
 transform: translate(0px,0px);
}

.q_logo a {
 position: relative;
 display: block;
 visibility: hidden;
 width: 300px;
 height: 50px!important;
}



/*hide search button on large*/
.side_menu_button>a, .mobile_menu_button span {
display: none;
}

/*show search bar on large*/
.header_bottom_right_widget_holder {
position: absolute;
top: 83px;
height: 40px;
right: 286px;
width: 308px;
display: block;
font-family: 'FontAwesome',sans-serif;
}


.two_columns_66_33>.column1 {
width: 40%;
float: left;
}

.two_columns_66_33>.column2 {
width: 60%;
float: left;
/*max-height: 400px;
overflow-y: auto;*/
}



/*.two_columns_66_33>.column2::-webkit-scrollbar {
opacity: 0.2;
}*/

body::-webkit-scrollbar-thumb {
  background-color: #95deeb;
}

.portfolio_single h1,
.portfolio_single h5, 
.portfolio_single h6,
.portfolio_single p {
max-width: 650px;
margin-left: auto;
margin-right: auto;
}

}


@media only screen and (max-width: 1000px) {

#searchform2 #s {
  width: 230px;
}

/*Main Logo*/

.q_logo a {
  left: -50%;
  width: auto!important;
  height: 45px!important;
}

header.centered_logo .header_inner_left {
margin: 0px 0 15px 0;
}

header.fixed_hiding .holeder_for_hidden_menu {
overflow: hidden;
max-height: 0px;
}

.content .container .container_inner.default_template_holder {
/*padding-top: 110px !important;*/
padding-top: 20px;
padding-bottom: 50px !important;
}

.two_columns_66_33>.column1 {
width: 100%;
}

.two_columns_66_33>.column2 {
width: 100%;
}

/**SINGLE PORTFOLIO VIEWS**/

/*contain book image within portfolio slider space*/

.flexslider .slides img {
height: 280px!important;
}

/*smaller title text*/

.portfolio_single_content h1,
.portfolio_single_text_holder h1 {
font-size: 20px;
}

.portfolio_single_content p,
.portfolio_single_text_holder p {
font-size: 14px;
}


/**TOP SEARCH**/

.side_menu_button {height: 65px!important;}

/**CONTACT PAGE**/

.q_icon_with_title .icon_holder {display:none;}

.icon_text_holder {padding-left: 20px!important;}

.contact-1,
.contact-2 {
margin-left: 40px;
margin-right: 20px;
} 


/*FORMATTING for Single Portfolio View*/

/*left-margin for single image portfolio view*/

.portfolio_images {margin-left: 0px;}

/*right padding of text in single view portfolio*/

.two_columns_66_33>.column2>.column_inner {
  padding: 0 20px 0 20px;
}

/*end of formatting*/


}


@media only screen and (max-width: 480px) {

/*two column portfolio gallery
.projects_holder.v6 .mix,
.projects_holder.v4 .mix {
width: 45%;
padding: 1px;
margin: 0 0 7.4%;
}*/

.projects_holder.v6 .mix,
.projects_holder.v5 .mix,
.projects_holder.v4 .mix {
height: auto!important;
border: 2px solid #000;
}

/**INTRO**/

.page-id-72 .content .container .container_inner.default_template_holder {
margin-top: 130px;
}

.page-id-72 .wpb_single_image img {max-width: 80%;}

.page-id-47 .wpb_single_image img {
  width: 190px;
  margin-top: 10px;
}

#searchform2 #s {
  width: 230px;
}

/**SINGLE PORTFOLIO VIEWS**/

/*contain book image within portfolio slider space*/

.flexslider .slides img {
height: 150px!important;
}

.lightbox_single_portfolio img {height: 200px!important;}

.filter_order h5 {
  font-size: 12px;
}


.page-id-2699 .tax .full_section_inner,
.page-id-20 .tax .full_section_inner,
.page-id-18 .tax .full_section_inner,
.page-id-24 .tax .full_section_inner,
.page-id-27 .tax .full_section_inner,
.page-id-30 .tax .full_section_inner,
.page-id-2692 .tax .full_section_inner {
    width: 270px;
    margin: 0 auto;
}

.page-id-20 .vc_col-sm-12,
.page-id-18 .vc_col-sm-12,
.page-id-24 .vc_col-sm-12,
.page-id-32 .vc_col-sm-12,
.page-id-34 .vc_col-sm-12,
.page-id-27 .vc_col-sm-12,
.page-id-30 .vc_col-sm-12,
.page-id-2692 .vc_col-sm-12,
.page-id-2699 .vc_col-sm-12
 {
padding-left: 0px;
padding-right: 0px;
}

/*end single portfolio views*/


.content .container .container_inner.default_template_holder {
/*padding-top: 45px !important;*/
padding-top: 0px!important;
}

/**LOGO and SEARCH**/

header .q_logo img.normal {max-height: 30px;}

/**CONTACT PAGE**/

.icon_text_holder {padding-left: 40px!important;}

}


@media only screen and (max-width: 350px) {


/*Main Logo*/

.q_logo a {
  left: -50%;
  width: auto!important;
  height: 30px!important;
}


/*PORTFOLIO GALLERIES IN SMALL SCREENS*/
.page-id-20 .full_section_inner,
.page-id-18 .full_section_inner,
.page-id-24 .full_section_inner,
.page-id-32 .full_section_inner,
.page-id-34 .full_section_inner,
.page-id-27 .full_section_inner,
.page-id-30 .full_section_inner,
.page-id-2692 .full_section_inner,
.page-id-2699 .full_section_inner {
  width: 200px;
  margin-left:auto;
  margin-right:auto;
}

container_inner {
width: 240px;
}

}

/*My Changes End*/